Numpy wheels with Python 3.9 support.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Numpy wheels with Python 3.9 support.

Charles R Harris
Hi All,

There are numpy pre-wheels for Python 3.9 available on the x86_64,  i686, and aarch64 platforms. They use manylinux2010 and manylinux2014, so you need a recent pip to get them.

Chuck


_______________________________________________
NumPy-Discussion mailing list
[hidden email]
https://mail.python.org/mailman/listinfo/numpy-discussion